hr.hr-pay{
	border-top: 1px solid #FF6633;
}

.lpayt-item > li{
	overflow: hidden;
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
.pay-pane .modal-footer{
	margin-top: 25px;
}

.right-pay-side{
	padding:8px;
}

.left-pay-side{
 padding:8px;
}
.form-pay-somme{
	margin-top: 25px;
	margin-bottom: 25px;
}

.heap {
	clear: both;
	overflow: hidden;
	width: 100%
}
/* .payment-content.active { */
    /* border: 1px solid hsl(0, 100%, 50%); */
    /* opacity: 1; */
/* } */

.badge-delivery {
	background: #1d1d1e none repeat scroll 0 0;
	color: #fff;
	cursor: pointer;
	float: right;
	height: 60px;
	left: 210px;
	position: relative;
	width: 250px;
	z-index: 9999
}
.qrRemVou{
	text-align: center;
	padding: 3px;
	color: red;
	border: 1px solid red;
	margin-left: 8px;
	cursor: pointer;
}

.qrpusch .panel-body{
	text-align: center;
}

.qrpusch .panel-body i.fa{
	font-size: 120px;
	text-align: center;
}

.qrpusch .panel-body.danger i.fa{
 color: red;
}

.qrpusch .panel-body.success i.fa{
 color: green;
}

.qrpusch .panel-body.warning i.fa{
 color: #b8daff;
}

.badge-delivery:hover {
	left: 0;
	transition: all .3s ease 0s
}

.left-badge {
	background-color: #f63;
	float: left;
	height: 60px;
	width: 50px
}

.right-badge {
	float: left;
	height: 100%;
	padding-left: 5px;
	padding-right: 8px;
	text-align: left
}

.badge-delivery span {
	font-family:  sans-serif;
	font-size: 14px;
	font-weight: 600
}

.badge-delivery .dl-horizontal dt {
	width: 120px
}

.badge-delivery .dl-horizontal dd {
	margin-left: 130px
}

.basket-header fieldset {
	display: block
}

.basket-header div.legend {
	border-bottom: 1px solid #F00;
	font-size: 12px;
	margin-bottom: 10px;
	padding-bottom: 5px
}

.basket-header .livaddressbt {
	background-color: #ff0012;
	border: 1px solid #F00;
	color: #000000;
	cursor: pointer;
	float: right;
	font-weight: 700;
	padding: 8px;
}

.basket-header .livaddressbt:hover {
	background-color: #F00;
}

.basket-header .nolivadr{
	background-color: #F00;
	margin-right:5px;
}

.rightbox h2 {
	color: #fff59b;
	font-size: 32px
}

a.m-info, .m-info {
	float: right;
	padding: 3px 10px;
	text-decoration: none
}

a.m-info:hover, .m-info:hover {
	background-color: hsla(0, 0%, 0%, 0.1);
	color: hsl(337, 100%, 26%);
	text-decoration: none
}

p, .column {
	color: hsl(24, 7%, 26%);
	font-size: 1em;
	font-variant: normal;
	font-weight: 200;
	letter-spacing: 0;
	text-align: justify
}

.color-scheme-4 a {
	color: hsl(46, 96%, 35%)
}

.panel-success .panel-heading {
	background-color: hsl(103, 44%, 89%);
	border-color: hsl(93, 44%, 85%);
	color: hsl(121, 33%, 35%)
}

.panel-primary .panel-heading {
	background-color: hsl(208, 56%, 46%);
	border-color: hsl(208, 56%, 46%);
	color: hsl(0, 0%, 100%)
}

.panel-danger .panel-heading {
	background-color: hsl(0, 43%, 91%);
	border-color: hsl(350, 44%, 86%);
	color: hsl(1, 44%, 46%)
}

.panel-warning .panel-heading {
	background-color: hsl(50, 81%, 94%);
	border-color: hsl(40, 82%, 89%);
	color: hsl(38, 40%, 39%)
}

.panel-info .panel-heading {
	background-color: hsl(200, 65%, 91%);
	border-color: hsl(190, 65%, 84%);
	color: hsl(200, 49%, 38%)
}

label {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px
}



.log-in {
	background-color: hsl(42, 93%, 44%);
	font-size: .8em;
	padding: 8px;
	position: fixed;
	right: -70px;
	text-transform: uppercase;
	top: 190px;
	transform: rotate(-90deg)
}

.account-navbar {
	background-color: hsl(2, 43%, 34%);
	border-radius: 5px;
	margin-right: 45px;
	margin-top: 5px;
	padding: 5px;
	position: absolute;
	right: 0;
	z-index: 1000
}

.log-in span {
	margin-left: 15px;
	margin-right: 5px
}

.log-in a:hover {
	color: hsl(0, 0%, 13%)
}

.homebox .details {
	overflow: hidden
}

.homebox .details .images {
	text-align: center
}

.homebox .labels {
	margin-bottom: 0;
	margin-top: 25px;
	overflow: hidden
}

.homebox .labels .amount {
	float: right
}

.display {
	background: hsl(0, 0%, 100%) none repeat scroll 0 0;
	color: hsl(0, 100%, 50%);
	left: 0;
	margin: 15px;
	padding: 5px;
	position: fixed;
	top: 0;
	width: 150px;
	z-index: 5000
}

.border {
	border: 2px solid hsl(2, 43%, 34%)
}
/*
.navbar-toggle {
	background-color: hsl(2, 43%, 34%);
	color: hsl(0, 0%, 100%);
	margin-top: 5px;
	margin-right: 5px;
	min-height: 40px
}

.navbar-header .navbar-toggle .icon-bar {
	background-color: hsl(0, 0%, 100%)
}
*/
.banners {
	position: absolute;
	top: 25%
}

.banners .textbox-container>div {
	padding: 0
}

.banners .textbox-banner {
	background-color: hsla(42, 89%, 63%, 0.6);
	border-bottom: 8px solid hsl(2, 43%, 34%);
	margin-right: 35px;
	padding: 30px 44px 0
}

.top-grids {
	background-color: hsl(2, 43%, 34%);
	border-bottom: 10px solid hsl(32, 12%, 75%);
	font-family: sans-serif;
	min-height: 300px;
	padding: 0
}

.textbox.color-scheme-1, .textbox-side-padding.color-scheme-1 {
	background-color: hsla(46, 39%, 38%, 0.2);
	border-bottom: 5px solid hsl(46, 39%, 38%);
	padding: 40px 44px 20px
}

.textbox.color-scheme-2, .textbox-side-padding.color-scheme-2 {
	background-color: hsla(46, 91%, 66%, 0.2);
	border-bottom: 5px solid hsl(46, 39%, 38%);
	padding: 40px 44px 20px
}

.maps {
	height: 385px;
	overflow: hidden
}

.textbox-side-padding.color-scheme-2 h2, .textbox.color-scheme-2 h2 {
	color: hsl(240, 2%, 22%);
	cursor: pointer;
	font-family:  sans-serif;
	font-size: 18px;
	line-height: 22px;
	padding: 13px 0 2px;
	text-transform: uppercase;
	transition: all .3s ease-out 0s
}

.textbox, .textbox-side-padding {
	overflow: hidden;
	position: relative
}

.feldError {
	background-color: hsl(0, 43%, 91%);
	border: 1px solid hsl(1, 44%, 46%)
}

.img-captcha div {
	overflow: hidden;
	padding: 0
}

.img-captcha img {
	float: right;
	padding: 2px 5px;
	width: auto
}

.news-group .panel-default {
	border: 0 solid;
	cursor: pointer
}

.news-group .panel-default>.panel-heading {
	background-color: hsl(42, 93%, 44%);
	padding: 5px 5px 5px 15px
}

.news-group .panel-heading {
	overflow: hidden
}

.news-group h2 {
	color: hsl(0, 0%, 100%) !important;
	float: left;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 10px;
	padding: 13px 0 2px
}

.news-group h2.date {
	font-size: 16px;
	margin-right: 25px
}

.teams .thumbnail {
	border: 2px solid hsl(2, 43%, 34%);
	height: 430px;
	padding: 15px
}

.wrap {
	float: left;
	margin: 10px;
	padding: 5px
}

.teams p {
	color: hsl(44, 16%, 31%);
 	font-family: sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 21px;
	padding-bottom: 15px;
	padding-top: 0
}

.teams a {
	color: hsl(2, 43%, 34%)
}

.teams a:hover {
	color: hsl(42, 93%, 44%)
}

.teams .thumbnail>img, .thumbnail a>img {
	background-color: hsl(0, 0%, 87%);
	width: 100%
}

.trvbox {
	padding: 0
}

.trvbox li {
	border: 1px dotted hsl(0, 0%, 87%);
	display: block;
	margin-bottom: 5px;
	overflow: hidden
}

article.ar-row::after, article.ar-row::before {
	content: "";
	display: table;
	line-height: 0
}

article.ar-row::after {
	clear: both
}

.price, .amount {
	margin: 0 3px 3px 0;
	padding: 2px 6px
}

.homebox .labels .amount {
	float: right
}

.labels.price .amount {
	background-color: hsl(42, 93%, 44%);
	color: hsl(0, 0%, 100%);
	display: inline-block;
	float: right;
	font-size: 20px;
	font-variant: normal;
	font-weight: 200;
	letter-spacing: 1px;
	line-height: 24px;
	margin: 0 3px 3px 0;
	padding: 2px 6px
}

.price-red {
	color: hsl(1, 59%, 50%)
}

strong {
	font-weight: 700
}

.trip-travels .price strong {
	font-family: inherit;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px
}

.trip-travels {
	color: hsl(0, 0%, 40%);
	display: block;
	padding: 12px 0
}

article.ar-row div {
	float: left;
	min-height: 25px;
	padding-left: 20px
}

.description {
	border-left: 1px solid hsl(0, 0%, 80%);
	border-right: 1px solid hsl(0, 0%, 80%)
}

.hp-hero {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: hsl(0, 0%, 100%) none repeat scroll 0 0;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: -moz-use-text-color hsl(42, 93%, 44%) hsl(42, 93%, 44%);
	border-image: none;
	border-style: none solid solid;
	border-width: medium 2px 2px;
	padding: 15px;
	position: absolute;
	right: 120px;
	text-align: center;
	top: 130px
}

.navbar-menu {
	display: none;
}

.hp-hero h4 {
	color: hsl(0, 0%, 40%)
}

.hp-hero a {
	color: hsl(200, 96%, 51%)
}

.destination {
	font-size: 18px;
	font-weight: 700;
	padding-left: 0 !important;
	width: 100%
}

.destination h3 {
	float: left
}

ul.options-all li {
	float: none;
	padding: 0
}

.search-in {
	border: 1px dotted hsl(0, 0%, 13%);
	margin-bottom: 15px;
	overflow: hidden;
	padding: 10px
}

.colsm {
	float: left;
	padding: 10px;
	width: 25%
}

.colsm i {
	margin-right: 20px
}

.d-option {
	margin-top: 25px;
	overflow: hidden
}

.options-offert li img, ul.options-all li img {
	width: auto !important
}

ul.options-all li img {
	padding: 0 10px
}

ul.options-all li label, ul.options-all li label span {
	vertical-align: top
}

.tooltip.top {
	background-color: hsl(0, 0%, 87%)
}

.panel-info-offer {
	margin-top: 5px
}

.panel-info-offer h3 {
	color: inherit;
	font-size: 14px;
	font-variant: small-caps
}

.plusMinus {
	display: inline-block;
	float: left;
	margin-right: 10px
}

.plusMinus input[type="text"] {
	border: 1px solid hsl(0, 0%, 80%);
	font-weight: bold;
	height: 30px;
	text-align: center;
	width: 35px
}

.minus, .plus {
	background: hsl(0, 0%, 93%) none repeat scroll 0 0;
	border: 1px solid hsl(0, 0%, 80%);
	cursor: pointer;
	font-size: 18px;
	height: 30px;
	text-align: center;
	width: 30px
}

.minus {
	border-radius: 5px 0 0 5px;
	float: left
}

.plus {
	border-radius: 0 5px 5px 0;
	float: right
}

.display-map {
	color: hsl(200, 96%, 51%);
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	margin-top: 35px;
	padding: 5px 15px
}

.display-map:hover {
	color: hsl(2, 43%, 34%)
}

.map-container {
	display: none
}

#lagb.active{
	color:red;
	font-size:14px;
	font-weight: bold;
}

.dialog-ccustomer {
	margin: 160px auto
}

.ccustomer {
	padding: 5px 15px;
	text-align: right
}

.customer {
	color: hsl(200, 96%, 51%);
	cursor: pointer;
	padding: 5px 15px;
	text-align: right
}

.agb {
	cursor: pointer
}

.pn-profile {
	padding: 10px 50px
}

.pn-profile .span-control, .panel-prf-trv .panel-body span {
	margin-right: 15px
}

.panel-prf-trv .panel-body span {
	margin-left: 25px
}

.fa-profile {
	border-top: 2px solid hsl(0, 100%, 50%);
	display: block;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%
}

.box {
	border: 1px solid hsl(0, 0%, 80%);
	border-radius: 4px;
	box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.05);
	margin-bottom: 20px;
	overflow: hidden;
	padding: 8px
}

.leftspan {
	text-align: right
}

.rightspan {
	text-align: left
}

.btn-trv {
	margin-bottom: 5px;
	width: 100%
}

.fa-profile, .fa-profile li {
	color: hsl(80, 60%, 50%);
	float: left;
	font-size: 20px;
	margin: 3px;
	padding: 10px !important
}

.fa-profile li {
	border: 1px dotted hsl(0, 0%, 80%);
	margin-top: 10px;
	overflow: hidden;
	padding: 5px
}

.payment-group.payment-content {
	background-color: #fddbdb;
	border: 2px solid #fc3;
	color: hsl(0, 100%, 50%);
	cursor: pointer;
	float: left;
	font-size: 18px; 
	opacity: .65;
	overflow: hidden;
	text-align: center;
	margin: auto 3px auto 3px;
	width: 50px;
}

.payment-group.payment-content.active {
	border: 1px solid hsl(0, 100%, 50%);
	opacity: 1
}

.payment-content_ span, p.cash, p.paypal, p.card {
	display: none
}

.payment-content_.active span {
	display: block
}

.payment-content_:hover {
	opacity: 1;
	padding: 1px
}
/*
.payment-group {
	height: 30px;
	overflow: hidden
}

.payment-group img {
	height: 100%;
	width: 100%
}

.payment-card img {
	width: 100%
}
*/
.top_phone {
    background-color: #3A3A3A;
    border-bottom: 1px solid #eeeeee;
    color: #ffffff;
    margin: 0 !important;
    text-align: center;
}

.top_phone_cnt {
	display: table;
	margin: 0 auto;
	overflow: hidden
}

.top_phone_cnt i {
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-name: bounce
}

.top_phone_cnt .phone {
	float: left
}

.top_phone_cnt span {
	float: left;
	font-style: normal;
	font-weight: bold;
	vertical-align: bottom
}

.top_phone p{
	color: #fff;
    font-size: 13px;
}

@media ( min-width :480px) { @
	keyframes bounce { 0%{
		font-size: 1em;
		padding: 20px
	}
	25%{
	font-size
	:
	2em;padding
	:
	15px
}

50%{
font-size
:
3em;padding
:
8px
}
75%{
font-size
:
2em;padding
:
15px
}
100%{
font-size
:
1em;padding
:
20px
}
}
.top_phone_cnt span {
	font-size: 2.3em
}

.top_phone_cnt .phone {
	height: 45px;
	width: 45px
}

}
@media ( max-width :480px) { 
	@keyframes bounce { 0%{
		font-size: 1em;
		padding: 10px
	}
	25%{
	font-size
	:
	1
	.5em
	;padding
	:
	8px
}

50%{
font-size
:
2em;padding
:
5px
}
75%{
font-size
:
1
.5em
;padding
:
8px
}
100%{
font-size
:
1em;padding
:
10px
}
}
.top_phone_cnt span {
	font-size: 2em
}

.top_phone_cnt .phone {
	height: 35px;
	width: 35px
}

.row-left, .row-right {
	float: none;
	text-align: center !important
}

}
.form-account {
	display: block;
	overflow: hidden;
	padding: 15px
}

.form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px;
	transition: border-color .15s ease-in-out 0s, box-shadow .15s
		ease-in-out 0s;
	width: 100%
}

p.justify {
	text-align: justify
}

p.center {
	text-align: center
}

p.right {
	text-align: left
}

p.left {
	text-align: right
}

.img_nsvs {
	text-align: center
}

.img_nsvs p {
	color: #fff;
	font-size: 16px;
	line-height: 24px
}
/* ----------------------feedbaks-------------------------------- */
.feedbak-resp {
    background-color: #fddbdb;
    border: 1px solid #d7dee9;
    border-radius: 5px;
    margin:15px 15px 15px 55px;
    overflow: hidden;
    padding: 7px;
}

.feedbaks .feedbak-cont {
    background-color: #fddbdb;
    border: 1px solid #d7dee9;
    border-radius: 5px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 7px;
}
.feedbaks .top-feedbak{
    margin: 0 0 8px;
    overflow: hidden;
    padding: 0 5px 5px;	
}
.feedbaks .name{
    font-weight: bold;
    line-height: 20px;
}
.feedbaks .date,.resp-cont .date{
    color: #919394;
}

.resp-cont .fresp,
.feedbaks .fContent {
    background-color: #ffffff;
    border-radius: 5px;
	border: 1px solid #ffa1a1;
    color: #919394;
    height: auto !important;
    line-height: 20px;
    min-height: 50px;
    padding: 10px;
    position: relative;
}
.clear {
    clear: both;
}

.feedbaks .button,.feedformInner .button{
    border-radius: 8px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px !important;
    width: auto !important;
}

.feedform {
    background-color: #eef1f4;
    border: 1px solid #d7dee9;
    border-radius: 6px;
    color: #725930;
    padding: 10px;
}

.feedform h2 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 5px 0 10px;
    position: relative;
}
.feedform p {
    margin: 0 0 10px 10px;
    overflow: hidden;
    padding: 0;
}
.feedform label.labTitle {
    display: block;
    float: left;
    width: 28%;
}
.feedform label.labTitle {
    display: block;
    float: left;
    width: 28%;
}
.labTitle {
    font-size: 14px;
}

.labTitle {
    font-size: 14px;
}
.labTitle span {
    color: #959696;
    display: block;
    font-size: 12px;
}
.feedformInner {
    background-color: #ffffff;
    border-radius: 5px;
    border-top: 1px solid #d7dee9;
    color: #445164;
    line-height: 20px;
    padding: 10px;
    position: relative;
}
.feedformInner p {
    margin: 0 0 10px;
}

.feedcomment {
   height: 150px;
    width: 70% !important;
}

.feedcomment {
    background-color: #ffffff;
    border: 1px solid #d3d7dc;
    border-radius: 5px;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 9px 5px;
}

.modal-dialog.feed {
    margin: 20% auto;
}
.gbContentArrow {
    background: rgba(0, 0, 0, 0) url(../img/arrowbew.png) no-repeat scroll 0 0;
    display: block;
    height: 11px;
    left: 23px;
    position: relative;
    top: -21px;
    width: 15px;
}
.agbfile{
	height:85%;
}

/*FOOTER*/
#footer > div{
border-top: 2px solid #ff0012;	
}

#footer ul li{
	display:inline-block;
}

.footer-payment-group img,.payment-pci img{
	width: 100%;
}
.footer-payment-group,.payment-pci{
	border-radius: 5px;
	border: 1px solid #777;
	margin: 5px;
	padding: 3px;
}
.footer-payment-group {
	width: 45px;
}
.payment-pci {
	width: 135px;	
	margin: 0 auto;
    position: relative;
}

.footer-phone{
	font-size: 34px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
.footer-office{
	border-top: 1px solid #ffdf94;
	overflow: hidden;
}

.footer-Copyright{
	margin-top: 15px;
	overflow: hidden;
	border-top: 1px solid #ffdf94;
	padding: 8px;
	margin-bottom: 5px;
}
.lt-pay{
	overflow: hidden;
}

.lpayt-item {
	overflow: hidden;
	width: 100%;
	padding-top: 25px;
}